.button{
    background-color: #3B00DD;
    height: 145px;
}
.submit{
    background-color: #03DAC4;
}
.submit:hover{
    opacity: 0.8;
    transition: 0.5s all ease-in;
}
.flex{
    display: flex;
    background-color: #F5F5F5;
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr ; */
}
.flex div {
    width: 250px;
    margin: 10px;
}
.flex div:nth-child(3) a{
    color: 000000;
}  
.icon svg{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: gray;
    opacity: 0.6;
    position: absolute;
}
.icon{
    position: relative;
}
.icon svg:hover{
    opacity: 1;
    transition: 0.3s all ease-in;
}
.icon svg:nth-child(4){
    right: 10px;
}
.icon svg:nth-child(3){
    right: 70px;
}
.icon svg:nth-child(2){
    right: 130px;
}
.icon svg:nth-child(1){
    right: 180px;
}
.media svg:hover *{
    fill: #03DAC4;
    transition: 0.5s all ease-in;
}

.container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
}
.container div:nth-child(1){
    grid-column-start: 1;
    grid-column-end: 3;
}
.container div:nth-child(2){
    grid-row-start: 2;
    grid-row-end: 5;
    background-color: #3B00DD;
    width: 480px;
    margin: 10px;
    color: #FFFFFF;
}
.media svg {
    margin-left: 20px;
}
.navigation{
    display: flex;
    position: relative;
}
.a a{
    margin-left: 40px;
}
.media{
    position: absolute;
    right: 50px;
}
.navigation div{
    margin-top: 20px;
}
.header{
    width: 670px;
}
header{
    position: relative;
    width: 1440px;
    padding-top: 130px;
    padding-bottom: 90px;
}
header svg{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.header h1{
    font-family: 'Roboto';
font-style: normal;
font-weight: 900;
font-size: 70px;
line-height: 82px;
letter-spacing: -0.5px;

color: #6200EE;
}
.p{
    font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 23px;
letter-spacing: 0.25px;

color: rgba(0, 0, 0, 0.6);

}
.header button{
    background-color: #3B00DD;
}
.header button:hover{
    opacity: 0.8;
}
.foto svg:nth-child(2){
    height: 50px;
    width: 50px;
    background-color: #3B00DD;
    border-radius: 50%;
}
.foto{
    width: 384px;
    height: 240px;
    position: relative;
}
.foto .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50);
}
.card-main{
    position: relative;
    height: 140px;
}
.cirle{
    position: absolute;
    left: 50%;
}
.foto-body{
    width: 384px;
}


.galery-p{
    font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 15.3973px;
line-height: 24px;

letter-spacing: 0.15px;

color: rgba(255, 255, 255, 0.6);
}
.glery-text{
    background-color: #0000A0;
}
.glery-text h3{
    color: #F5F5F5;
    font-family: 'Roboto';
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 23px;
letter-spacing: 0.25px;
}
.galery{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    background-color: #F5F5F5;
}
.glery-text{
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 4;
}
.card h4{
    Weight:500;
    Size:20px;
} 
.card p{

Weight:400;
Size:16px;
}
.card{
    display: flex;
}